name: terminfo
version: 0.4.0.2
id: terminfo-0.4.0.2
key: terminfo-0.4.0.2
license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Stable
homepage: https://github.com/judah/terminfo
synopsis: Haskell bindings to the terminfo library.
description:
    This library provides an interface to the terminfo database (via bindings to the
    curses library).  <http://en.wikipedia.org/wiki/Terminfo Terminfo> allows POSIX
    systems to interact with a variety of terminals using a standard set of capabilities.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules:
    System.Console.Terminfo System.Console.Terminfo.Base
    System.Console.Terminfo.Cursor System.Console.Terminfo.Color
    System.Console.Terminfo.Edit System.Console.Terminfo.Effects
    System.Console.Terminfo.Keys
abi: 0d072c55c84096a2b9f4d581643d2064
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/terminfo-0.4.0.2
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/terminfo-0.4.0.2
              /opt/ghc-8.0.1/lib/ncurses-6.0/lib
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/terminfo-0.4.0.2
hs-libraries: HSterminfo-0.4.0.2
extra-libraries:
    ncurses
include-dirs: /opt/ghc-8.0.1/lib/ncurses-6.0/include/ncurses
includes:
    ncurses.h term.h
depends:
    base-4.9.0.0
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/terminfo-0.4.0.2/terminfo.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/terminfo-0.4.0.2
